function [samples_time] = plot_time (samples_time, samp_rate, start_time, end_time, figure_n)
samples_short = ...
samples_time((start_time*samp_rate+1):(end_time*samp_rate), 1);
samples_total = length(samples_short);
sample_number = (1:samples_total);
time = arrayfun(@(a) a/samp_rate, sample_number);
figure(figure_n);
plot(time, samples_short);
title('Time Domain Samples');
xlabel('Time (Seconds)');
ylabel('Voltage (Volts)');
end
