function [samples_time] = filtered_frequencies_to_time(windowed_freq, window_size)
windows = floor(length(windowed_freq)/(window_size/2));
freq_win_size = window_size/2;
samples_time = [];
for i=0:(windows-1)
    window = windowed_freq((i*freq_win_size + 1):((i+1)*freq_win_size));
    window_time = ifft(calc_conjugate(window), 'symmetric');
    samples_time = [samples_time; window_time];
end
end
